//#line "makehead.c" 26
extern void WriteString(char *string);
//#line "makehead.c" 42
extern void WriteHeader(void );
//#line "makehead.c" 56
extern void WriteEnums(void );
//#line "makehead.c" 94
extern void StoreDefaultKeyDefinitions(void );
//#line "makehead.c" 145
extern void StoreButtonDefaults(void );
//#line "makehead.c" 214
extern void StoreFunctions(void );
//#line "makehead.c" 249
extern void ShutDown(void );
//#line "makehead.c" 253
extern void main(void );
